## ufsutils 7.0

=== badsect.ufs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD: src/sbin/badsect/Makefile,v 1.8 2003/02/22 21:33:42 johan Exp $

PROG=	badsect
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	badsect.8

.include <bsd.prog.mk>
