=== dumpfs.ufs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD: src/sbin/dumpfs/Makefile,v 1.9 2003/11/14 13:13:23 johan Exp $

PROG=	dumpfs
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	dumpfs.8

.include <bsd.prog.mk>
