## ufsutils 7.2

=== badsect.ufs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD: src/sbin/badsect/Makefile,v 1.8.32.1 2009/04/15 03:14:26 kensmith Exp $

PROG=	badsect
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	badsect.8

.include <bsd.prog.mk>
