=== dumpfs.ufs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD: src/sbin/dumpfs/Makefile,v 1.9.30.1 2009/04/15 03:14:26 kensmith Exp $

PROG=	dumpfs
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	dumpfs.8

.include <bsd.prog.mk>
