=== fsdb.ufs/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #	$NetBSD: Makefile,v 1.1.1.1 1995/10/08 23:08:36 thorpej Exp $
 #	@(#)Makefile	8.1 (Berkeley) 6/5/93
-# $FreeBSD: src/sbin/fsdb/Makefile,v 1.19 2004/10/09 15:56:34 le Exp $
+# $FreeBSD: src/sbin/fsdb/Makefile,v 1.19.20.1 2009/04/15 03:14:26 kensmith Exp $
 
 PROG=	fsdb
 MAN=	fsdb.8
