=== libufs/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $FreeBSD: src/lib/libufs/Makefile,v 1.14 2006/10/31 21:21:48 pjd Exp $
+# $FreeBSD: src/lib/libufs/Makefile,v 1.14.8.1 2009/04/15 03:14:26 kensmith Exp $
 
 LIB=	ufs
 SHLIBDIR?= /lib
