=== mkfs.ufs/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #	@(#)Makefile	8.2 (Berkeley) 3/27/94
-# $FreeBSD: src/sbin/newfs/Makefile,v 1.22 2003/02/11 03:06:45 jmallett Exp $
+# $FreeBSD: src/sbin/newfs/Makefile,v 1.22.32.1 2009/04/15 03:14:26 kensmith Exp $
 
 PROG=	newfs
 DPADD=	${LIBUFS}
