=== sunlabel/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $FreeBSD: src/sbin/sunlabel/Makefile,v 1.12 2004/02/01 13:09:26 ceri Exp $
+# $FreeBSD: src/sbin/sunlabel/Makefile,v 1.12.28.1 2009/04/15 03:14:26 kensmith Exp $
 
 .PATH: ${.CURDIR}/../../sys/geom
