## ufsutils 7.3

=== badsect.ufs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD: src/sbin/badsect/Makefile,v 1.8.36.1 2010/02/10 00:26:20 kensmith Exp $

PROG=	badsect
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	badsect.8

.include <bsd.prog.mk>
