=== dump.ufs/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #	@(#)Makefile	8.1 (Berkeley) 6/5/93
-# $FreeBSD: src/sbin/dump/Makefile,v 1.24.30.1 2009/04/15 03:14:26 kensmith Exp $
+# $FreeBSD: src/sbin/dump/Makefile,v 1.24.34.1 2010/02/10 00:26:20 kensmith Exp $
 
 #	dump.h			header file
 #	itime.c			reads /etc/dumpdates
