=== dumpfs.ufs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD: src/sbin/dumpfs/Makefile,v 1.9.34.1 2010/02/10 00:26:20 kensmith Exp $

PROG=	dumpfs
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	dumpfs.8

.include <bsd.prog.mk>
