=== ffsinfo/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # @(#)Makefile    8.8 (Berkeley) 6/21/2000
 #
 # $TSHeader: src/sbin/ffsinfo/Makefile,v 1.3 2000/12/05 19:45:10 tomsoft Exp $
-# $FreeBSD: src/sbin/ffsinfo/Makefile,v 1.7.28.1 2009/04/15 03:14:26 kensmith Exp $
+# $FreeBSD: src/sbin/ffsinfo/Makefile,v 1.7.32.1 2010/02/10 00:26:20 kensmith Exp $
 #
 
 GROWFS= ${.CURDIR}/../growfs
