=== fsck.ufs/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $FreeBSD: src/sbin/fsck_ffs/Makefile,v 1.18.8.1 2009/04/15 03:14:26 kensmith Exp $
+# $FreeBSD: src/sbin/fsck_ffs/Makefile,v 1.18.12.1 2010/02/10 00:26:20 kensmith Exp $
 #	@(#)Makefile	8.2 (Berkeley) 4/27/95
 
 PROG=	fsck_ffs
