=== libufs/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $FreeBSD: src/lib/libufs/Makefile,v 1.14.8.1 2009/04/15 03:14:26 kensmith Exp $
+# $FreeBSD: src/lib/libufs/Makefile,v 1.14.10.1 2010/02/10 00:26:20 kensmith Exp $
 
 LIB=	ufs
 SHLIBDIR?= /lib
