=== sunlabel/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $FreeBSD: src/sbin/sunlabel/Makefile,v 1.12.28.1 2009/04/15 03:14:26 kensmith Exp $
+# $FreeBSD: src/sbin/sunlabel/Makefile,v 1.12.32.1 2010/02/10 00:26:20 kensmith Exp $
 
 .PATH: ${.CURDIR}/../../sys/geom
