## ufsutils 8.2

=== debian/changelog ===
ufsutils (8.2-3.drbl1) unstable; urgency=low

  * Patched for generating libufs2 deb.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Dec 2012 11:22:11 +0800

ufsutils (8.2-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Remove remnants of ZFS when creating a new file system.  (Closes: #635272)
    - 04_portable_berase.patch: Fix berase().
    - 05_wipe_otherfs.patch: Wipe out other filesystems by erasing first and
      last 512 kiB of disk (this works for at least ZFS, in addition to UFS1
      which was already taken care of).
  * 00_portable_ufs_types.patch: Fix broken type for non-kFreeBSD
    platforms.  Thanks Vladimir Serbinenko.  (Closes: #646518)

 -- Robert Millan <rmh@debian.org>  Sun, 27 Nov 2011 18:18:04 +0100

ufsutils (8.2-2) unstable; urgency=low

  [ Aurelien Jarno ]
  * Fix 01_libufs.patch to correctly character or block devices.  Closes:
    #526586, #634158.
  * Fix 02_fsdb.ufs.patch to make ufsutils buildable with --as-needed. 
    Closes: #632564.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 23 Jul 2011 19:28:17 +0200

ufsutils (8.2-1) unstable; urgency=low

  [ Robert Millan ]
  * Set ufsutils-udeb to kfreebsd-any.

  [ Guillem Jover ]
  * New upstream version (based on FreeBSD 8.2)
  * Now using Standards-Version 3.9.2 (no changes needed).
  * Switch to source format “3.0 (quilt)”.
    - Remove quilt from Build-Depends.
    - Remove patch target in debian/rules.
    - Remove now unneeded README.source.
    - Refresh all patches.
  * Reorganize source code:
    - Switch from debian/upstream.sh to debian/rules get-orig-source target.
    - Switch from CVS to Subversion to retrieve the source code.
    - Use the same source layout as upstream (no more relocations),
      i.e. lib/, sbin/, sys/sys, sys/ufs.
    - Move libport/ to port/.
    - Merge libdisklabel/ into port/.
  * Remove unneeded linking against libtermcap, thus removing the need for
    ncurses.
  * Add an empty debian/watch file explaining that there's no packaged
    upstream releases. Suggested by Peter Pentchev.
  * Update CVS to Subversion reference to upstream source code in
    debian/copyright.
  * Remove unused lib variable from debian/rules.
  * Use dpkg-buildflags to set CPPFLAGS, CFLAGS and LDFLAGS.
    Based on a patch by Peter Pentchev.
  * Remove bogus reference to BSD license in /usr/share/common-licenses.
  * Always set -I../../sys, even on GNU/kFreeBSD systems.

  [ Peter Pentchev ]
  * Remove duplicate section “utils” from ufsutils binary package.
  * Remove XC- prefix from Package-Type.
  * Honour CPPFLAGS and LDFLAGS and do not link with CFLAGS.

 -- Guillem Jover <guillem@debian.org>  Tue, 31 May 2011 03:50:05 +0200

ufsutils (7.3-1) unstable; urgency=low

  [ Petr Salinger ]
  * New upstream version (RELENG_7_3_0_RELEASE)
  * Use intmax_t cast in fsbtodb() to fix aborts when
    making a filesystem larger than one terabyte. Closes: #559647.

  [ Aurelien Jarno ]
  * Bump Standard-Versions to 3.8.4 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 13 Apr 2010 22:20:32 +0200

ufsutils (7.2-3) unstable; urgency=low

  * Drop patches/04_sysctlnametomib.patch and replace it by a build-depends
    on libc0.1-dev (>= 2.10.1).
  * Add a README.source file.
  * Bump Standard-Versions to 3.8.3.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 24 Oct 2009 18:27:16 +0200

ufsutils (7.2-2) unstable; urgency=low

  * Remove the warning in the package's description about the fact it is an
    experimental package.
  * Remove the libufs2 library and link statically instead. It is small, not
    really usable, and anyway comes without -dev package.
  * Add patches/04_sysctlnametomib.patch to avoid linking with libfreebsd.
  * Bump Standard-Versions to 3.8.2 (no changes).
  * Add a ufsutils-udeb.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 30 Jul 2009 15:28:23 +0200

ufsutils (7.2-1) unstable; urgency=low

  [ Guillem Jover ]
  * Use $(filter ...) instead of $(findstring ...) to extract space separated
    options from DEB_BUILD_OPTIONS in debian/rules.
  * Remove commented out lines in debian/rules.
  * Do not set unused INSTALL_PROGRAM.
  * Line wrap Build-Depends fields for lines longer than 80 chars.
  * Use asterisks for bulleted lists in package description.
  * Remove DPATCHLEVEL variable from patches.
  * Switch to debhelper compatibility level 7.
  * Use dh_prep instead of "dh_clean -k".
  * Do not use stamp files for build.
  * Include quilt.make snippet instead of using ad-hoc code.
  * Remove unused ufsutils variable and rename libufs to lib in debian/rules.

  [ Petr Salinger ]
  * New upstream version (RELENG_7_2_0_RELEASE)
  * Allow mkfs.ufs not only on character devices (GNU/kFreeBSD), but also
    on block devices (Linux) and plain files (i.e. loopback). (Closes: #526586)

  [ Aurelien Jarno ]
  * Bump Standard-Versions to 3.8.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 21 May 2009 20:25:46 +0200

ufsutils (7.1-2) unstable; urgency=low

  [ Petr Salinger ]
  * New upstream version (RELENG_7_1_0_RELEASE)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Jan 2009 12:01:23 +0100

ufsutils (7.0-2) unstable; urgency=low

  * debian/patches/01_libufs.patch Link libufs with libbsd.
  * debian/patches/*: Use LDADD += instead of LDADD =.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 06 Aug 2008 17:21:09 +0200

ufsutils (7.0-1) unstable; urgency=low

  [ Petr Salinger ]
  * Add build-dependency on quilt, and use quilt in debian/rules
  * Based on upstream version 7.0
  * Include all needed sources in debian/upstream.sh
  * Make it build much cleanly on kfreebsd - ino_t is int32 on kfreebsd-any !!!
  * Fix segfault of fsck.ufs on non kfreebsd. (Closes: #335482)

  [ Guillem Jover ]
  * Fix Subversion repository address.
  * Added PHONY targets:
    - debian/patch.mk
  * Use root gid as a fallback for operator on mkfs.ufs. (Closes: #293411)
  * Updated upstream tarball creator (debian/upstream.sh).
  * Upgraded to debhelper compatibility level 5.

