=== debian/control ===
Source: ufsutils
Section: utils
Priority: optional
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>, Guillem Jover <guillem@debian.org>, Robert Millan <rmh@debian.org>
Build-Depends: dpkg-dev (>= 1.15.7), debhelper (>= 7), libbsd-dev, libedit-dev,
 libc0.1-dev (>= 2.10.1) [kfreebsd-any]
Vcs-Browser: http://svn.debian.org/wsvn/glibc-bsd/trunk/ufsutils/
Vcs-Svn: svn://svn.debian.org/glibc-bsd/trunk/ufsutils/
Standards-Version: 3.9.2

Package: ufsutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: fsck-backend
Conflicts: hurd
Description: UFS filesystems utilities
 Utilities to manage the UFS filesystem, mostly used in BSD or derived
 operating systems. This include FFS, UFS and UFS2.
 .
 The following utilities are provided:
  * mkfs.ufs
  * fsck.ufs
  * fsdb.ufs
  * dumpfs.ufs
  * growfs.ufs
  * tunefs.ufs
  * badsect.ufs
  * ffsinfo

Package: ufsutils-udeb
Package-Type: udeb
Architecture: kfreebsd-any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: stripped-down versions of ufsutils, for debian-installer
 This package is an ufsutils package built for a reduced size, so that
 it can help to save space in debian-installer.

Package: libufs2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UFS filesystem shared library
 Shared library to manage the UFS filesystem, mostly used in BSD or derived
 operating systems. This include FFS, UFS and UFS2.
