=== sbin/badsect/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD$

PROG=	badsect
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	badsect.8
WARNS?=	2

.include <bsd.prog.mk>
