=== sbin/dumpfs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD$

PROG=	dumpfs
WARNS?=	2
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	dumpfs.8

.include <bsd.prog.mk>
