=== sbin/tunefs/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/5/93
# $FreeBSD$

PROG=	tunefs
DPADD=	${LIBUFS}
LDADD=	-lufs
MAN=	tunefs.8

WARNS=	3

.include <bsd.prog.mk>
