=== sbin/growfs/tests/Makefile ===
# $FreeBSD$

TESTSDIR=	${TESTSBASE}/sbin/growfs

TAP_TESTS_PERL=	legacy_test

.include <bsd.test.mk>
