=== debian/changelog ===
ufsutils (10.1~svn272500-1) unstable; urgency=low

  [ Petr Salinger ]
  * New upstream snapshot of 10.1-RC1
    - refresh patches

  [ Steven Chamberlain ]
  * Build-Depend on freebsd-mk >= 10.0-5 for MK_TESTS
  * In get-orig-source, svn export with --ignore-keywords so that
    revision tags do not fuzzy the patches
  * Add myself to Uploaders

 -- Petr Salinger <Petr.Salinger@seznam.cz>  Sat, 04 Oct 2014 20:24:56 +0200

ufsutils (10.0-3) unstable; urgency=medium

  * Fix FTBFS due to missing <libutil.h> by adding a libutil-freebsd-dev
    build-dep (Closes: #741088). Thanks Cyril Brulebois.

 -- Robert Millan <rmh@debian.org>  Thu, 22 May 2014 18:05:36 +0200

ufsutils (10.0-2) experimental; urgency=low

  * 05_wipe_otherfs.patch: Handle DIOCGMEDIASIZE failure gracefully.
    (Closes: #737580)
  * Fix fsck.ufs exit codes. (Closes: #355134)
  * Silence "operator gid" warning.

 -- Robert Millan <rmh@debian.org>  Sat, 22 Feb 2014 14:02:36 +0100

ufsutils (10.0-1) experimental; urgency=low

  * New upstream release.
    - Refresh all patches.
    - 00_portable_berase.patch: Remove (merged).

  [ Robert Millan ]
  * Fetch source code securely (https) in get-orig-source.
  * Correctly setup BSD version of MAKEFLAGS to support parallel builds.
  * Switch to bmake to follow upstream.

 -- Robert Millan <rmh@debian.org>  Fri, 24 Jan 2014 22:54:20 +0100

ufsutils (9.2-3) unstable; urgency=low

  * Bump kfreebsd-kernel-headers B-D to 9.2~5.
  * Fix ufsutils-udeb shlibs dependencies.

 -- Robert Millan <rmh@debian.org>  Sat, 30 Nov 2013 12:56:31 +0100

ufsutils (9.2-2) unstable; urgency=low

  * Avoid kfreebsd-kernel-headers versions prior to ino_t fix.
  * Remove gratuitous dependency on libtermcap / libtinfo.

 -- Robert Millan <rmh@debian.org>  Fri, 29 Nov 2013 14:21:12 +0100

ufsutils (9.2-1) experimental; urgency=low

  * New upstream release.

  [ Robert Millan ]
  * Switch architecture to kfreebsd-any.
  * Update debian/rules using freebsd-utils as template.
  * Changes above render obsolete most of the patches. Simplify patchset
    to make it more maintainable and easier to update. Patches left:
    - Already in upstream: 00_portable_berase.patch
    - Not in upstream, but probably mergeable: 05_wipe_otherfs.patch,
      fsck_getopt.diff
    - Pending on kern/162905 (help is welcome): 04_avoid_diocgdelete.patch
    - Not mergeable: makefiles.diff

 -- Robert Millan <rmh@debian.org>  Sat, 26 Oct 2013 15:08:15 +0200

ufsutils (8.2-4) unstable; urgency=low

  [ Robert Millan ]
  * Import 00_portable_berase.patch from upstream trunk.  Refresh all
    patches.

  [ Guillem Jover ]
  * Add build-indep and build-arch debian/rules targets:
    - Rename build to build-arch and install to install-arch.
  * Now using Standards-Version 3.9.4.
  * Switch to canonical Vcs URLs.
  * Remove packaging history from debian/copyright.
  * Switch to the libbsd-overlay.
    - Remove sys/endian.h local header now provided by libbsd.
  * Add install and install-indep targets for consistency.
  * Add -Werror=implicit-function-declaration to build flags.
  * Remove unneeded debian/ufsutils.dirs file.
  * Reword warning about not enabling _FILE_OFFSET_BITS=64 on GNU/kFreeBSD,
    fix typos, and remove repeated text.
  * Switch to use the upstream build system. Add a Build-Depends on
    freebsd-buildutils for pmake.
  * Do not require root on the clean target.
  * Use «dpkg-parsechangelog -S» instead of sed-filtering the output.
  * Only use the local sys partial headers hierarchy on non-kFreeBSD systems.
  * Remove myself from Uploaders.

 -- Robert Millan <rmh@debian.org>  Sat, 26 Oct 2013 14:43:08 +0200
