=== debian/control ===
Source: ufsutils
Section: utils
Priority: optional
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders:
 Aurelien Jarno <aurel32@debian.org>,
 Robert Millan <rmh@debian.org>,
 Steven Chamberlain <steven@pyro.eu.org>,
Build-Depends: debhelper (>= 7),
 kfreebsd-kernel-headers (>= 9.2~5),
 freebsd-mk (>= 10.0-5~),
 bmake (>= 20131001-4~),
 freebsd-glue (>= 0.1.12~),
 libbsd-dev (>= 0.3.0),
 libedit-dev,
 libutil-freebsd-dev,
Vcs-Browser: http://anonscm.debian.org/viewvc/glibc-bsd/trunk/ufsutils/
Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/ufsutils/
Standards-Version: 3.9.2

Package: ufsutils
Architecture: kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UFS filesystems utilities
 Utilities to manage the UFS filesystem, mostly used in BSD or derived
 operating systems. This include FFS, UFS and UFS2.
 .
 The following utilities are provided:
  * mkfs.ufs
  * fsck.ufs
  * fsdb.ufs
  * dumpfs.ufs
  * growfs.ufs
  * tunefs.ufs
  * badsect.ufs
  * ffsinfo

Package: ufsutils-udeb
Package-Type: udeb
Architecture: kfreebsd-any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: stripped-down versions of ufsutils, for debian-installer
 This package is an ufsutils package built for a reduced size, so that
 it can help to save space in debian-installer.
